﻿
body{ background:url(/images/main-bg.jpg) repeat-x 0 -85px #5f8393; font-family:Arial; font-size:12px;  color:#000; }
#PageWrapper{ width:1007px; padding-bottom:60px; overflow:hidden;  }

#Header{ height:153px; font-family:Arial;}
#Header #Logo a { width:427px; height:72px; text-indent:-9999px; }

#Content{ background:url(/images/bg-slice-main.gif) repeat-y 0 0;}
#Content #Main{  min-height:600px;  height:auto !important;  height:600px; }
#Navigation{ bottom:0px; left:0; height:30px;  height:49px; width:1007px; font-family:Myriad Pro; color:#fff; }
#SearchWrapper{ bottom:0; right:10px; }
#Footer{ height:auto;  margin-top:13px; }
#Footer .content{ min-height:65px;  height:auto !important;  height:65px;  }


h1,h2,h3,h4,h5, .title{ font-family:Georgia;   }
.title{ font-size:13px; }

/* text colour */
h1,h2,h3,h4,h5, #BreadCrumb span.breadcrumb, #RelatedProducts .price, .cartTitle, .cartEmpty, .title, .voucherInner span.message { color:#7a4642; } 
#BreadCrumb a {color: #666666;}

/* background & border colour */
#TabSystem div.tab,#CheckoutLogin .existingCustomer,#CheckoutLogin .newCustomer,#CheckoutSummary  {background:#f2f2f2;border:solid 1px #41616f;}

#BreadCrumb{ text-transform:uppercase; font-size:10px;  }
#BreadCrumb a{text-decoration:none; }
#BreadCrumb span.last{ color:#000; }

/* Nav tabs*/
#NavTabs{ right:0px; top:10px; }
#NavTabs a{  color:#fff; font-family:Georgia; }

/* shared bg */

#Navigation, #Content div.clear, #Footer div.content, #Footer div.nav{ background:url(/images/bg2.gif) no-repeat 0 0; }

/* sprite */
#SearchWrapper, .pager .previous, .pager .next, .pager .view,.otherLinks a, .otherLinks a span{ background:url(/images/sprite1.gif) no-repeat 0 0; }
#SideCart .checkout, #SideCart .cart,.btnAction, .btnAction span{ background:url(/images/sprite1.png) no-repeat 0 0; }

.btnAction{ background-position:-11px -100px; float:left; height:18px; color:#000000; font-family:Georgia; text-decoration:none; }
#SendToFriend .details .action a { color: #000000; float: right; }
#SendToFriend .details .textarea textarea { width: 190px; }
.btnAction:hover{ background-position:-11px -80px; color:#888; }
.btnAction span{ background:url(/images/btn-right.png) no-repeat right -20px; display:block; height:18px; padding:0 20px; margin-right:-8px; line-height:17px; }
.btnAction:hover span{ background-position:right 0px;}


.Text{ color:#666666; font-family:Verdana; font-size:12px;   }
.Text a{ color:#146183; text-decoration:underline; }

/* min height */
#Sub, #Main
{ min-height:350px;  height:auto !important;  height:350px;}

/* tab system*/
#TabSystem{ width:720px; margin:0 auto 10px auto; }
#TabSystem #Menu{ height:30px; }
#TabSystem #Menu ul li{ float:left;  padding:0 5px 0 0;  }
#TabSystem #Menu ul li a{background:url(/images/tabs1.png ) no-repeat 0 0; width:117px; height:30px; line-height:30px; vertical-align:middle; float:left;  padding:0; font-weight:bold; text-align:center;}
#TabSystem #Menu ul li a span{ font-family:Georgia; color:#000000; }
#TabSystem #Menu ul li a:hover{ background-position:0 -0px; }
#TabSystem #Menu ul li a:active{ background-position:0 -0px; }
#TabSystem #Menu ul li a.active{ background-position:0 -0px; }
#TabSystem div.tab{ border:solid 1px #41616f; padding:15px;  min-height:350px;  height:auto !important;  height:350px; }
#TabSystem .product .detail { clear: both; width: 112px;}
#TabSystem .product .detail a { font-size:14px; color:#00879B; text-decoration:none; font-family:"Myriad Pro", Arial, Helvetica, Sans-Serif; font-weight: bold; }
#TabSystem .product .image { vertical-align: top;}
#TabSystem .info .detail a { font-size:18px; color:#00879B; text-decoration:none; font-family:"Myriad Pro", Arial, Helvetica, Sans-Serif; font-weight: bold; }


/* search results control */
.searchPanel .searchMessage{  }
.searchTable{  }
.searchTable tr{}
.searchTable td{ vertical-align: top; padding-bottom: 16px; }
.searchTable div.item{ border-bottom: none;  }
#Products .searchTable div.item .title{ float:left; }
.searchTable div.item .title a{ color:#146183;font-size:14px;text-decoration:none; }
.searchTable div.item .description{  }
.searchTable div.item .image{ }
#Information div.item .description{}

/****************************** navigation ******************************/
#Navigation a {color:#fff; text-transform:uppercase; text-decoration:none; }
#Navigation a span{ text-transform:uppercase; font-size:14px; }
#Navigation ul.horizontal{ background:none; height:49px; vertical-align:middle; line-height:49px;  }
#Navigation ul.horizontal li.item{ border-right:none; padding:0 10px; height:49px;  display:block; }
#Navigation ul.horizontal li.item span{ cursor:pointer;}
#Navigation ul.horizontal li.item a{ background:url(/images/menu-hover.gif) no-repeat -100px -100px;  }
#Navigation ul.horizontal li.item a:hover{ background-position:center 39px ; }
#Navigation ul.horizontal li.last{ border:none; }
#Navigation ul.horizontal li.item li{ border:none; height:auto; }
#Navigation ul.horizontal div.slide ul{ padding:5px 0; }
#Navigation ul.horizontal div.slide .level1{ background:#41616f;}
#Navigation ul.horizontal div.slide .level1 .item{ padding:2px 0; line-height:16px; }
#Navigation ul.horizontal div.slide li a{ padding:0 5px; background:none;}
#Navigation ul.horizontal div.slide li a:hover{  }
#Navigation ul li{ float:left; padding: 0 5px; cursor:pointer;}
#Navigation ul li a{ float:left; text-transform:capitalize; }
#Navigation ul.rootGroup li.item{}
#Navigation ul.rootGroup li.first{}
#Navigation ul.rootGroup li.last{}


#SearchWrapper{right:10px; bottom: 10px; z-index: 1; height:85px; width:333px; overflow:hidden;  }
#SearchWrapper span.SearchLabel{ float:left; }
#SearchWrapper #SearchBox{ float:left; width:243px; height:30px; }
#SearchWrapper #SearchBox div.field{ display:inline;}
#SearchWrapper #SearchBox div.actions{ float:left; }
#SearchWrapper #SearchBox div.actions a{float:right;width:41px; height: 30px; display:inline; }
#SearchWrapper #SearchBox div{ float:left; height:28px; }
#SearchWrapper #SearchBox input.text { background:none; border:none; color:#8C8C8C; font-family:Arial, Helvetica, Sans-Serif; font-size:11px; height:20px;  }

.Header .headerNumber { float:right; text-align:right; margin-right:21px; margin-bottom:12px;}
.Header .headerNumber span { font-size:20px; color:#b4b4b4; font-weight:bold; padding-bottom:5px; } 

#SideCartWrapper{ top:41px; width:268px; right:10px;  }

#StepIndicator{height:25px;}
#StepIndicator div{height:25px; line-height:25px;} 



#Footer div.inner{ padding:0; }
#Footer div.nav{  background-position:0 -97px; height:26px; line-height:26px; padding-left:15px  }
#Footer div.nav a.footerNav{ font-family:Verdana; color:#b2dfd8; text-decoration:none; text-transform:uppercase; font-size:9px; font-weight:bold; padding-right:15px;  }
#Footer div.nav span.footerNav{ display:none; }

#Footer div.content{background-position: 0 bottom; height:90px; padding:10px 20px 0 15px; }
#Footer div.content .fatFooter{ float:left; text-align:left; }
#Footer div.content .fatFooter a.logos{ background:url(/images/logos.gif) no-repeat; display:Block; height:47px; width:156px; float:left; margin-right:22px; }
#Footer div.content .fatFooter div.label{ float:left; margin-top:4px; }
#Footer div.content .fatFooter div.label span.label{ display:block; margin-bottom:3px; color:#444;}
#Footer div.content .fatFooter div.label span.copyright{ display:block;  }
#Footer div.content .fatFooter div.label span.copyright span{ display:inline; }
#Footer #CreatorCopy{}

#Main .sec1 .content{ padding-left:20px; }
#Main .sec1 {  padding-top:10px; }

/* dual bg */
.style1 #Content div.clear{ background-position:0 -60px; height:5px; }
.style1 #Main .sec1{ float:left; width:451px; padding-right:32px; padding-bottom:25px;  }
.style1 #Main .sec2 .con1,#Main .sec2 .con2 { background:url(/images/bg-flax-2.jpg) repeat-y 0 0; }
.style1 #Main .sec2 .area{ padding:15px; }
.style1 #Main .sec2 .con1{ min-height:200px;  height:auto !important;  height:200px;} 
.style1 #Main{}
.style1 #Main { background:url(/images/slice-2.gif) repeat-y right 0; }
.style1 #Main .sec2 .con2 {background-position: -297px 0; background-repeat:no-repeat;  min-height:400px;  height:auto !important;  height:400px;} 
.style1 #Main .sec2{ float:left; width:297px; }


/* single bg */
.style2 #Content div.clear{ background-position:0 -76px; height:5px; }
.style2 #Main .sec1 { padding-right:32px; padding-bottom:25px; }

/* about us */
.AboutContent { width: 395px; float: left;}
#Rotators {width: 315px; overflow: hidden; float: left;}
#Rotators .cycle div.item {position: absolute; margin: 0 0 0 0; width: 315px; overflow: hidden; display: none;}
#Rotators .cycler4 div.item {min-height: 246px; height: auto !important; height: 246px;}
#Rotators .cycler5 div.item {min-height: 527px; height: auto !important; height: 527px;}
#Rotators .cycler4 div.item:first-child {display: block;}
#Rotators .cycler4 > div.item {display: block;}
#Rotators .cycler5 > div.item {display: block;}
#Rotators div {clear: both;}
#Rotators .nav {display: none;}

/* checkout pages */
.checkout #Content div.clear{ background-position:0 -91px; height:5px; }
.checkout #Content{ background:#fff; }
.checkout #Content #Main{ float:none; width:auto; padding:20px 37px; }
.checkout #Content #Main .sec1{ float:right; width:450px; padding:0;}
.checkout #Content #Main .sec2{ float:left; width:450px;  }


#Peachy{ background:url(/images/jdp/peachy-slice.png) repeat-y center 0; }
#Peachy .Wrapper, #Peachy .ContentWrapper { background:none; }
#Peachy .ContentWrapper{ background:url(/images/jdp/peachy-bg-text.png) no-repeat 304px 0;  min-height:803px; }

/* product display */
.prodDisplay #Main .sec1{ }
.prodDisplay #Main .sec2{ float:right; }
.prodDisplay #Main .sec2 .content{ padding:0 18px; }
.prodDisplay #Main .sec2 .con1{ text-align:center;   }
.prodDisplay #Main .sec2 .con1 .image{ }
.prodDisplay #Main .sec2 .con1 .image td{  height:265px; vertical-align:middle; text-align:center; width:262px; }
.prodDisplay #Main .sec2 .con2{  padding-top:35px; height:auto; min-height:0; }
.prodDisplay #Main .sec2 .con2 h2.author{ color:#777; border-bottom:solid 1px #d0cbb2; padding-bottom:10px; margin-bottom:25px;  }
.prodDisplay #Main .sec2 .con3 .blurb{ color:#333; }


#MainCartNav .message{ font-size:11px; top:5px; right:92px; }
.form td.field input.text{ width:190px;}
.form td.field select{ width:196px;}
.form td.field{ width:210px; }

/* cart */
.cart{color:#666666;font-family:Verdana;font-size:12px;}
.cartEmpty{ font-size:18px; }
table td{color:#666666;font-family:Verdana;font-size:12px;}
.cartTitle, .cartEmpty { font-family:Georgia;  }
table.cartItems th{ font-weight:normal; }
#MainCart tr.standard td{ font-family:Verdana; font-size:11px; color:#000;}
#MainCart tr.standard td.name a{ color:#146183; text-decoration:none; font-family:Georgia; }
#MainCart tr.standard td.remove{ padding-right:10px; } 
.voucherInner input.text{ float:left; margin-right:5px; clear:both; }
.voucherInner .message .success{ color:#146183; }
#MainCartVoucher span.message{}

/* mydetails */
.myDetails #TabSystem h2{ margin:0 0 20px 0; }
.Transactions table th{ font-weight:normal; font-family:Verdana; color:#333; }

/******** checkout /********/
.checkout{ color:#666666;font-family:Verdana;font-size:12px;}
#CartSummary table td.details .name{ color:#146183;font-family:Georgia;}
#CheckoutSummary .title{ text-decoration:none; margin-bottom:10px; }
#CheckoutSummary td{color:#000000;font-family:Verdana;font-size:11px;}
#CartSummary .items tr.header th{ color:#666; font-weight:normal; font-family:Verdana; }

/* step1 */
#CheckoutLogin h2{ margin-bottom:5px; }
.existingCustomer a.login{ float:right; }
.existingCustomer td.field{  }

/* step2 */
.checkout #CheckoutAddressDetails h2{ margin: 0 0 10px 0 ;}

/* step4 */
#CheckoutPayment div.payment a.btnAction{ position:relative; left:137px; }

/*online complete*/
#CheckoutPaymentOnlineComplete h2{border-bottom:1px solid #D9D9D9;color:#713935;display:block;font-family:Georgia;font-size:20px;margin-bottom:15px;padding-bottom:10px;}

#Main{ float:right; width:780px; overflow:hidden;  }
#Main #BreadCrumb{ padding: 0 0 0 20px; margin-bottom:20px; }
#Sub{ float:left; width:225px;     }


/* transaction popup*/
#TransactionHistory { width:550px; margin:auto;}
#TransactionHistory h2{ font-weight:normal; border-bottom:1px solid #D9D9D9;color:#713935;display:block;font-family:Georgia;font-size:20px;margin-bottom:15px;padding-bottom:10px; }
#TransactionHistory td{ padding:2px 5px;  }
#TransactionHistory th{ text-align:left; padding:5px; }
#TransactionHistory #Description{ width:100%; margin-bottom:20px; }
#TransactionHistory #Total{ float:right; clear:both; width:200px; border:1px solid #D9D9D9   }
#TransactionHistory #Total td.label{ font-weight:bold;}

/* category list  */
.categories{ margin: 0;  }
.catListHead{  padding: 0 0 0 0px;  }
#CategoryList{  }
#CategoryList table td{ width:auto;}
#CategoryList .currentCategory{}
#CategoryList .currentCategory h1{ margin-top: 10px; font-size: 24px; line-height: 28px; color:#00879B; text-decoration:none; font-family:"Myriad Pro", Arial, Helvetica, Sans-Serif; font-weight: bold;}
#CategoryList .currentCategory .categoryDesc{}
#CategoryList .category{ padding:0;}
#CategoryList .category .categoryLiner{ }
#CategoryList .categories table td .category .categoryLiner{ width: 168px; text-align: left;}
#CategoryList .category .image{ width:auto; height:auto; float:none;text-align:center; border:solid 1px #eee; }
#CategoryList .category .image a{}
#CategoryList .category .image a img{}
#CategoryList .category .detail{ margin-left:0px; margin-top:10px; }
#CategoryList .category .detail .name{ font-size:15px; padding:0 0 5px 0; }
#CategoryList .category .detail .name a{font-size:18px; color:#00879B; text-decoration:none; font-family:"Myriad Pro", Arial, Helvetica, Sans-Serif; font-weight: bold;  }
#CategoryList .category .detail .description{ font-size:14px; font-family:Verdana; color:#000; display:block;}
#CategoryList .category .detail .categoryLink{ margin:5px 0;  }
#CategoryList .category .detail .categoryLink a{ color:#146183; text-decoration:underline; font-family:Verdana; font-size:12px;  }
#CategoryList .categories table td{ vertical-align:top; padding:15px 34px; }

/* product and category list pager */
.pager{ margin:10px 0; }
.pager a{ outline:none; }
.pager a span{ font:bold 10px/16px georgia; color:#6c6c6c; }
.pager .pagerInner{ float:right; } 
.pager .pagerInner * {float:left; text-align:left; }
.pager .previous{ background-position:-170px -40px; width:57px; height:18px;  text-decoration:none; margin-right:15px;  }
.pager .previous:hover{ background-position:-170px -60px; }
.pager .previous span{ float:none; padding-left:19px; }
.pager .next{ background-position:-226px -40px; width:57px; height:18px;  text-decoration:none;}
.pager .next:hover{ background-position:-226px -60px; }
.pager .next span{ float:none; padding-left:13px; }
.pager .view{ background-position:-98px -40px; width:65px; height:18px;  text-decoration:none; margin-left:15px; display:inline; margin-right:3px;  }
.pager .view:hover{ background-position:-98px -60px; }
.pager .view span{ float:none; padding-left:5px; }
.pager .pagerInner{ text-align:right; }
.pagerTop{ border-bottom: solid 1px #d9d9d9; padding-bottom:15px;   }
.pagerBottom{  border-top: none; padding-top:15px;  }
 
/* product list */
#ProductList{ padding: 0 0 0 0;   }
#ProductList .currentCategory{}
#ProductList .currentCategory h1{}
#ProductList .currentCategory .categoryDesc{}
#ProductList .product{ padding:0; overflow:hidden; width:115px; }
#ProductList .products table{ width:auto; padding:0; margin:0;  }
#ProductList .products table td{ width:115px; padding:15px 34px; }
#ProductList .products table td.last{ border:none; }
#ProductList .product .categoryLiner{}
#ProductList .product .detail{ margin-top:10px; }
#ProductList .product .detail p a{ font-size:14px; color:#00879B; text-decoration:none; font-family:"Myriad Pro", Arial, Helvetica, Sans-Serif; font-weight: bold; }
#ProductList .product .detail h2 {padding-bottom:5px;}
#ProductList .product .detail h2 a{ font-size:14px; color:#146183; text-decoration:none;   }
#ProductList .product .detail .name a{ font-weight:bold; }
#ProductList .product .detail div.price{ display:none;}
#ProductList .product .detail div.sale{font-family:Verdana;}
#ProductList .product .detail div.sale .was{ text-decoration:line-through; font-size:12px; }
#ProductList .product .detail div.sale .now{ text-decoration:line-through; font-size:14px; font-size:14px; color:#713935; padding-left:18px; }
#ProductList .product .detail div.price span.price{}
#ProductList .product .detail div.price span.original{ text-decoration:line-through; display:block; color:Red; }
#ProductList .product .detail .description{ font-size:11px; font-family:Verdana; color:#000; display:block;   }
#ProductList .product .detail .more{ margin:5px 0;  }
#ProductList .product .detail .more a{}
#ProductList .product .detail .more a span{}
#ProductList .products table td{ vertical-align:top;}


/* product details common */
/* cart hidden */


#ProductImage{ float:left;  width:320px; margin:0 0 0 0; position:relative; z-index: 999; }
#ProductImage .mainImage{  min-height:100px;  height:auto !important;  height:100px;  padding-bottom:20px; position:relative; margin-top: 25px; }

#ProductImage #ProductThumbnails img{ }
#ProductImage #ProductThumbnails img:hover{ }
#ProductImage #ProductThumbnails .SkuImageSelected{ }
#ProductImage #ProductThumbnails table { margin-top: 10px; }
#ProductImage #ProductThumbnails table tr td { vertical-align: top; padding: 0 10px 7px 0; }
#ProductDetails{ float:right; width:340px;  }
#ProductDetails h1{ border-bottom:solid 1px #d9d9d9; padding-bottom:10px; margin:20px 0 25px 0; font-size: 20px; line-height: 24px; color:#00879B; text-decoration:none; font-family:"Myriad Pro", Arial, Helvetica, Sans-Serif; font-weight: bold; }
#ProductDetails div.price{  }
#ProductDetails .stockLevel{ display: none; margin:0 0 5px 0; }
#ProductDetails .stockLevel .inStock{ color:#146183; }
#ProductDetails .stockLevel .noStock{}
#ProductDetails .description{ color:#555; font-style:italic; padding:3px 0; }
#ProductDetails .description p{}
#ProductDetails .relatedDocs a span {text-decoration: underline; position: absolute; margin-top: 3px;}
#ProductDetails #AddToCart{ display: none; border:none; background:none; padding:0 0 15px 0; font-family:Verdana; font-size:11px; }
#ProductDetails #AddToCart .selectedPrice{ display:none; }
#ProductDetails div.description{ clear:both; }
#ProductDetails div.description p{ font-style:normal; }
#ProductDetails div.description p.code{ margin:5px 0; }
#ProductDetails .viewCart{ display:none; }
#ProductDetails #RelatedProducts table{ width:auto;}
#ProductDetails .priceData { display: none; }
#ProductDetails div.price {display: none;}
#ProductDetails div.price .sale{}
#ProductDetails div.price .sale div.was{ float:left; }
#ProductDetails div.price .sale div.now{ float:left;}
#ProductDetails div.price .sale div.now .value{ color:#713935; font-size:14px; }
#ProductDetails div.price .sale div.was .was{ display:none;} 
#ProductDetails div.price .sale .now .now{ display:none; }
#ProductDetails div.price .sale .now *{ color:Green;}
#ProductDetails div.price .sale .value{ padding-left:0; }
#ProductDetails div.price .sale div.was *{ color:red; }
#ProductDetails div.price .sale div.was .value{ text-decoration:line-through; color:#000; padding-right:10px; }
#ProductDetails div.price .noSale .value{}
#ProductDetails .otherLinks{ margin:10px 0 0 0; position:relative; height:120px; text-align:center;}
#ProductDetails .otherLinks a{ font-size:14px; color:#000; text-decoration: underline; font-family:"Myriad Pro", Arial, Helvetica, Sans-Serif; font-weight: bold;}
#ProductDetails .otherLinks a:hover {text-decoration: none;}
#ProductDetails .otherLinks .back{ position:absolute; left:; top:0; margin: 30px 0 0 -20px;}
#ProductDetails .otherLinks .email{ position:absolute; left:0; top:0; margin: 0 0 0 -20px;}
#ProductDetails .otherLinks .print{position:absolute; left:0; top:0; margin: 0 0 0 100px;}
#ProductDetails .otherLinks .contact{position:absolute; left:0; top:0; margin: 60px 0 0 0;}
#ProductDetails .group{ clear:both; overflow:hidden;  }
#ProductDetails .group .price{float:left; line-height:25px;}
#ProductDetails .group .wrap{ float:right; width:230px; }
#ProductDetails .group .quantity{ float:left; width:120px;   }
#ProductDetails .group .quantity input{ width:19px; padding-left:3px;}
#ProductDetails .group .actions{ float:right;  }
#ProductDetails #AddToCart .quantity .label{ width:55px; }
#ProductDetails #AddToCart .btnAction span{ padding:0 25px; }
#ProductDetails #AddToCart .btnAction{ position:relative; right:10px; top:3px; }

#ProductDetails #RelatedProducts td.item a.name span{ color:#00879B; font-family:"Myriad Pro", Arial, Helvetica, Sans-Serif; font-size:12px; display:block; margin-top:5px; font-weight: bold; }
#ProductDetails #RelatedProducts td.item span.price { display:none;font-family:verdana;font-size:12px;margin-top:10px;}
#ProductDetails #RelatedProducts span.title{ font:normal 14px Arial, Helvetica, Sans-Serif; color:#146183; border-top:solid 1px #d9d9d9; padding-top:20px; }
#ProductDetails #RelatedProducts table.ImageContainer td {width: 100px; height: 100px; vertical-align: middle;}


/* product display page */
.prodDisplay #Main{ float:none; width:auto; }
.prodDisplay #Main .sec0{ padding:0; width: 225px; }
.prodDisplay #Main .sec0 .otherLinks{ margin:10px 15px 10px 10px; }

.prodDisplay #Main .sec0 .otherLinks .links1{ height:30px; margin:10px 0 15px 0; border-bottom:dotted 1px #999999; }
.prodDisplay #Main .sec0 .otherLinks .links2{ height: 80px; }
.prodDisplay #Main .sec0 .otherLinks .links1 a{ background-position:-11px -80px; width:200px; }
.prodDisplay #Main .sec0 .otherLinks .links1 a span{  width:200px; padding:0; text-align:center; }
.prodDisplay #Main .sec0 .otherLinks a{ background-position:-11px -80px; float:left; height:18px; line-height:18px; font-family:Georgia; color:#888; text-decoration:none;   }
.prodDisplay #Main .sec0 .otherLinks a:hover{ background-position:-11px -100px; color:#fff; }
.prodDisplay #Main .sec0 .otherLinks .links1 span,
.prodDisplay #Main .sec0 .otherLinks a span.btn{ background:url(/images/btn-right.gif) no-repeat right 0; display:block; text-align:center; height:18px;  }
.prodDisplay #Main .sec0 .otherLinks a:hover span{ background-position: right -20px; }
.prodDisplay #Main .sec0 .otherLinks .links2 a{ position:relative; width:140px; }
.prodDisplay #Main .sec0 .otherLinks .links2 div{ overflow:hidden; padding:10px 0 3px 42px;  }
.prodDisplay #Main .sec0 .otherLinks .links2 a span.email,
.prodDisplay #Main .sec0 .otherLinks .links2 a span.print{ background-position:right -23px ; position:absolute; top:-4px; left:-30px; height:25px; width:28px; padding:0; }
.prodDisplay #Main .sec0 .otherLinks .links2 a:hover span.print{ background-position:right 0; }
.prodDisplay #Main .sec0 .otherLinks .links2 a span.email{ background-position:right -79px }
.prodDisplay #Main .sec0 .otherLinks .links2 a:hover span.email{ background-position:right -52px }


/* Site map*/
#SiteMap a:hover{ color:#146183; }

/* slippery slidy side cart*/
#SideCartWrapper{ position:absolute; height:25px; width:265px; z-index:25;  font-family:Georgia ;}
#SlideCart{ position:absolute !important; }
#SlideCartLiner{ background:url(/images/cart-bg-slice.png) repeat-x 0 0 #fff; width:265px;  }/* width must be set or IE will kaput*/
#SlideCart{  }
#SideCart .cartContent{padding:5px; }
#SideCart .cartContent .header{ height:25px; }
#SideCart .cartContent .items{}

#SideCart .cartContent .items .item{ clear:both; overflow:hidden; padding:5px 0; border-top:solid 1px #eee; }
#SideCart .cartContent .items .first{ border:none;  }
#SideCart .cartContent .items .item a{ overflow:hidden; }
#SideCart .cartContent .items .item a.image{ height:85px; width:80px; float:left;}
#SideCart .cartContent .items .item .details{ float:right; width:148px; position:relative; padding-right:22px; }
#SideCart .cartContent .items .item .details a.link{ display:block; color:#000; font-size:12px; text-decoration:none;  }
#SideCart .cartContent .items .item .details a.link span {}
#SideCart .cartContent .items .item .details div.detail{ float:left; clear:right;}
#SideCart .cartContent .items .item .details div.remove{ position:absolute; top:0px; right:0px;}
#SideCart .cartContent .totals{ clear:both; margin:5px 0 0 0; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc;}
#SideCart .cartContent .totals div{ height:18px; clear:both; }
#SideCart .cartContent .totals span.label{ float:left; padding-left:10px  }
#SideCart .cartContent .totals span.value{ float:right; padding-right:10px;   }
#SideCart .cartContent .actions{ height:40px; }
#SideCart .cartContent .actions .cart{ float:left; padding-left:0px; top:5px;  }
#SideCart .cartContent .actions .checkout{ float:right; padding-right:0px; top:5px; }
#SideCart .cartContent .promotion{ background:#3a5764; padding:10px 5px; clear:both; }
#SideCart .emptyMessage{ background:none; height:25px; line-height:25px; color:#fff;  }
#SideCart .itemSummary{ background:none; height:25px; color:#fff;  } 
#SideCart .itemSummary .cart{ display:none;}
#SideCart .itemSummary .price{ font-weight:bold; padding-left:10px; }
#SideCart a.checkout, #SideCart a.cart{ background-position:5px -41px; float:right; height:27px; width:100px; text-align:center; line-height:27px; color:#716b4b; text-transform:uppercase; font-weight:bold; text-decoration:none; position:relative; top:-5px; }

#SideCart a.checkout:hover,#SideCart a.cart:hover{ color:#146183; }
#SideCart #SideCartItemAdded{ position:absolute; background:none; width:265px;  height:25px; line-height:25px; padding-left:5px; color:#fff; font-weight:bold; }

#CheckoutAddressDetails div.custDetails{ float:none; }

#LoginBox tr.action td{ padding-top:20px; }
#LoginBox tr.action td.login a.btnAction{ float:right; position:relative; right:22px;}
#Contact a.btnAction,#Registration a.btnAction{ margin-top:10px; }
#Registration td.text{ padding:20px 0; }
#Registration tr.text1 td{ padding-top:20px; }
/* errors */
.validationSummary{ margin:0 0 5px 0; width:300px; background:#fbeceb;  }
.validationSummary *,span.error {color:#7a4642 !important;}
.validationSummary ul{ border:solid 1px #7a4642; }

input.text{ height:20px; }
textarea, input.text{ border:solid 1px #cccccc; }
#CheckoutAddressDetails .ErrorMessage{ margin:5px 0 10px 0; font-weight:bold; color:#146183;  }

#ProductPopup #ProductImage{ width:300px;}
#ProductPopup .sec2,#ProductPopup #BreadCrumb,#ProductPopup .otherLinks{ display:none; }

/* product of the month */
#ProductOfTheMonth .title {text-transform: uppercase; font: bold 16px Arial, Helvetica, Sans-Serif; color: #666666; height:60px; }
#ProductOfTheMonth .productinfo1 { height:119px;}
#ProductOfTheMonth .productinfo1 .description {font: normal 12px/18px Arial, Helvetica, Sans-Serif; }
#ProductOfTheMonth .productinfo2 a{ display:block; font-size:0; line-height:0 }
#ProductOfTheMonth .productinfo2 table{ width:100%; height:100%; text-align:center; }
#ProductOfTheMonth .productinfo2 .image{ padding:30px 15px 15px 15px; height:172px;  }
#ProductOfTheMonth .productinfo2 .name{ display:none; }

#ProductOfTheMonth .actions {padding-top: 10px; overflow:hidden; }
#ProductOfTheMonth .actions a { font: bold 12px/18px Arial, Helvetica, Sans-Serif;  color: #00879b; text-decoration:underline;  }
#ProductOfTheMonth .actions a.email{ float:left;}
#ProductOfTheMonth .actions a.contact { float:right; }
#ProductOfTheMonth .actions a span{ font-weight:bold; }

#ProductOfTheMonth{ background:url(/images/jdp/box-grey.gif) no-repeat 0 0; padding:19px; min-height:380px; width:200px; }

.manufactureWith{ width:157px; margin:30px auto; background:url(/images/jdp/manufacture.gif) no-repeat 0 bottom; min-height:100px; height:auto !important; height:100px; }